39 :a
39 :ia
38 :sais
38 :sssaisvtaaaa
37 :s
37 :ssssasssv
36 :i
36 :sai
35 :at
35 :atativatviva
34 :s
34 :vitvvs
33 :a
33 :ttaviisasasvvtt
32 :siti
32 :taissitit
31 :t
31 :vvti
30 :sitaatt
30 :itiativiviasi
29 :siv
29 :ssvsivisaav
28 :v
28 :vitisiativtavvs
27 :a
27 :vatvtssiatsast
26 :sis
26 :sstasstsaatis
25 :sa
25 :avisvivita
24 :tis
24 :stvtisvats
23 :ss
23 :satiitvasstst
22 :si
22 :asitsiatv
21 :t
21 :satttsv
20 :i
20 :titiaasivvii
19 :i
19 :svviiis
18 :vvsa
18 :vavvsvvvsavti
17 :tiiti
17 :aivastvtattv
16 :as
16 :vvsivasv
15 :saaai
15 :iai
14 :iisiavv
14 :saaasv
13 :ii
13 :tssvi
12 :a
12 :isviasi
11 :t
11 :ttv
10 :v
10 :vivsss
9 :v
9 :ssatv
8 :i
8 :ssait
7 :sisaat
7 :atsisaataavats
6 :ti
6 :sastivasvsttiv
5 :it
5 :avisstitaa
4 :a
4 :iaat
3 :stvs
3 :iisav
2 :ta
2 :atisattavvvas
1 :ii
1 :ttsatiatvsaiis
0 :tst
0 :tivtstv
